Page MenuHomePhabricator

Bring back pronunciation tests
Closed, ResolvedPublic

Description

Once T169293 is deployed (hopefully on July 12, 2017) we should be able to bring back the MCS pronunciation tests. This is to basically undo the changes for T169299.

Details

Related Gerrit Patches:
mediawiki/services/mobileapps : masterFix pronunciation parsing
mediawiki/services/mobileapps : masterFix pronounication portion of API
mediawiki/services/mobileapps : masterRevert "Temporarily disable pronunciation tests"

Event Timeline

bearND created this task.Jul 11 2017, 8:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2017, 8:25 PM
bearND claimed this task.Jul 11 2017, 8:26 PM
bearND triaged this task as Medium priority.
bearND added a project: Mobile-Content-Service.

Change 365200 had a related patch set uploaded (by BearND; owner: BearND):
[mediawiki/services/mobileapps@master] Revert "Temporarily disable pronunciation tests"

https://gerrit.wikimedia.org/r/365200

Change 365200 abandoned by BearND:
Revert "Temporarily disable pronunciation tests"

Reason:
looks like there are still some issues with pronunciations :(

https://gerrit.wikimedia.org/r/365200

Change 368526 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/services/mobileapps@master] Fix pronounication portion of API

https://gerrit.wikimedia.org/r/368526

Change 368526 abandoned by Jdlrobson:
Fix pronounication portion of API

https://gerrit.wikimedia.org/r/368526

Change 368868 had a related patch set uploaded (by BearND; owner: BearND):
[mediawiki/services/mobileapps@master] Fix pronunciation parsing

https://gerrit.wikimedia.org/r/368868

Change 368868 merged by jenkins-bot:
[mediawiki/services/mobileapps@master] Fix pronunciation parsing

https://gerrit.wikimedia.org/r/368868

Mentioned in SAL (#wikimedia-operations) [2017-08-02T20:19:04Z] <bsitzmann@tin> Started deploy [mobileapps/deploy@3b61ced]: Update mobileapps to 2d8e8f6 (T170325)

Mentioned in SAL (#wikimedia-operations) [2017-08-02T20:24:42Z] <bsitzmann@tin> Finished deploy [mobileapps/deploy@3b61ced]: Update mobileapps to 2d8e8f6 (T170325) (duration: 05m 38s)

bearND closed this task as Resolved.Aug 2 2017, 8:25 PM